Component({
  props: {
    showRefresh: false,
    onRefresh: () => {}
  },
  data: {
    defaultImage: 'https://gw.alipayobjects.com/mdn/rms_997765/afts/img/A*wKJQR6FwnMgAAAAAAAAAAABkARQnAQ',
    tips: '没有数据'
  },
  methods: {
    handleRefresh() {
      this.props.onRefresh();
    }

  }
});